Bug 1120585 - update image uploader documentation
Summary: update image uploader documentation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-image-uploader
Classification: oVirt
Component: Documentation
Version: ---
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: ovirt-4.1.0-alpha
: ---
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL: http://www.ovirt.org/OVirt_engine_tools
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 08:39 UTC by Sandro Bonazzola
Modified: 2016-10-28 12:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-28 12:11:01 UTC
oVirt Team: Docs
ylavi: ovirt-4.1?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Sandro Bonazzola 2014-07-17 08:39:37 UTC

Comment 1 Sandro Bonazzola 2014-07-21 11:10:20 UTC
http://www.ovirt.org/OVirt_engine_tools is outdated

Comment 2 Red Hat Bugzilla Rules Engine 2015-10-19 10:57:49 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 3 Sandro Bonazzola 2015-10-26 12:39:15 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 4 Sandro Bonazzola 2015-11-05 08:22:11 UTC
oVirt 3.6.0 has been released on November 4th, re-targeting to 4.0 since this bug has been marked with severity < high

Comment 5 Sandro Bonazzola 2016-05-02 09:57:29 UTC
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.

Comment 7 Sandro Bonazzola 2016-10-28 12:11:01 UTC
We've deprecated image uploader in 4.0 and we dropped it in 4.1.
No doc update needed anymore other than say it's not there anymore, already covered by bug #1381223


Note You need to log in before you can comment on or make changes to this bug.